VkMemoryDedicatedAllocateInfo Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkImage | image
VkBuffer | buffer

## Detailed Description

Definition at line 4043 of file vulkan_core.h.

## Field Documentation

## buffer

VkBuffer VkMemoryDedicatedAllocateInfo::buffer

Definition at line 4047 of file vulkan_core.h.

## image

VkImage VkMemoryDedicatedAllocateInfo::image

Definition at line 4046 of file vulkan_core.h.

## pNext

const void* VkMemoryDedicatedAllocateInfo::pNext

Definition at line 4045 of file vulkan_core.h.

## sType

VkStructureType VkMemoryDedicatedAllocateInfo::sType

Definition at line 4044 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h